MediaWiki:StaffColors.css: Difference between revisions

No edit summary
Sparda0 (talk | contribs)
mNo edit summary
 
(3 intermediate revisions by 2 users not shown)
Line 1: Line 1:
/* Color Definition */
/* Color Definition */
.theme-fandomdesktop-light {
:root {
     --custom-admin-color: #c452ee;
     --custom-admin-color: #793194;
     --custom-content-mod-color: #af6407;
     --custom-content-mod-color: #af6407;
     --custom-thread-mod-color: #ba1fc2;
     --custom-thread-mod-color: #ba1fc2;
Line 13: Line 13:


/* Admins */
/* Admins */
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:919dd"], a[href="/wiki/User:919dd"],
a[href="https://hna.wiki/User:919dd"], a[href="/User:919dd"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Chilli_Crab"], a[href="/wiki/User:Chilli_Crab"],
a[href="hna.wiki/User:Chilli_Crab"], a[href="/User:Chilli_Crab"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Mattk4355"], a[href="/wiki/User:Mattk4355"],
a[href="hna.wiki/User:Mattk4355"], a[href="/User:Mattk4355"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Ravenjade2"], a[href="/wiki/User:Ravenjade2"],
a[href="hna.wiki/User:Ravenjade2"], a[href="/User:Ravenjade2"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Sangodono"], a[href="/wiki/User:Sangodono"],
a[href="hna.wiki/User:Sangodono"], a[href="/User:Sangodono"],
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:Raven.Familiar"], a[href="/wiki/User:Raven.Familiar"]
a[href="hna.wiki/User:Raven.Familiar"], a[href="/User:Raven.Familiar"]
{
{
color: var(--custom-admin-color);
color: var(--custom-admin-color);
}
}


/* Content Mods  
/* Content Mods */
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:"], a[href="/wiki/User:"]
a[href="https://hna.wiki/User:Sparda0"], a[href="/User:Sparda0"]
{
color: var(--custom-content-mod-color);
color: var(--custom-content-mod-color);
}*/
}


/* Thread Mods  
/* Thread Mods  
a[href="https://honkai-nexus-anima.fandom.com/wiki/User:"], a[href="/wiki/User:"]
a[href="hna.wiki/User:"], a[href="/User:"]
{
{
color: var(--custom-thread-mod-color);
color: var(--custom-thread-mod-color);
}*/
}*/